@charset "utf-8";
/* CSS Document */
#here { background-image: url(/web/Templates/excel-home_files/about_bar_bk.gif);  }
#content a { text-decoration:none; color:#097abf; }
#content a:hover  { color:#097abf; text-decoration:underline; }

#abouttop { background: url("/upload/blue-bg-swoosh.gif") no-repeat scroll center bottom transparent; width:1000px; padding: 20px 0px; float:left; margin: 0px; clear:left; }
#abouttop_text { width:240px; padding: 0px; float:left; margin: 0px 25px 0px 20px; color: #636363; }
#abouttop_text H1 { color: #097abf; font-size: 1.7em; }
#abouttop_text a { color: #097abf; font-size: 0.8em; text-decoration:none; }
#aboutimage { width:455px; padding: 0px 0px; float:left; margin: 0px;}
#aboutquote { width:217px; padding: 0px 0px; float:left; margin: 0px 0px 0px 23px; color: #097abf; font-size: 18px;  text-indent: -0.5em; }
#aboutquote p { margin:0px !important; }

#aboutallright { width:700px; padding: 0px; float:left; margin: 0px; }

#abouttop2 { width:700px; padding: 0px; float:left; margin: 0px; border: 0px; }
#aboutimage2 { width:455px; padding: 0px; float:left; margin: 0px; }
#aboutimage2 img { margin: 4px 0px 0px 0px; }
#aboutquote2 { width:217px; padding: 0px; float:left; margin: 0px 0px 0px 23px; color: #097abf; font-size: 1.4em; text-indent: -0.5em; }
#aboutquote2 p { padding: 0px 0px 5px 0px;  margin: 0px 0px 0px 0px;}

#aboutcontentl { width:240px; padding: 0px; float:left; margin: 0px 25px 0px 20px;}
#aboutl { width:240px; padding: 0px 0px; float:left; color: #097abf; background: url(/web/Templates/about-home_files/leftbk.gif) bottom no-repeat; }
#aboutl a { text-decoration:none; color:#097abf; font-size:1em; }
#aboutl a:hover  { color:#097abf; text-decoration: underline; }
#aboutl ul { list-style-image: none; list-style-type: none; padding: 0px 20px; margin:0px; color: #097abf;}
#aboutl ul li { padding: 10px 0px; border-bottom: #F0F0F0 solid 1px; width: 195px; font-size:1em; }
#aboutl ul li ul { margin: 10px 0px -5px 0px; width:185px; padding: 0px 0px 0px 15px; border-top: #F0F0F0 1px solid ; border-bottom: none; }
#aboutl ul li ul li { padding: 5px 0px; width: 185px; border-bottom: none; margin: 0px; text-indent: 0em; }

.aboutl { width:229px; padding: 0px 0px 5px 0px; float:left; color: #097abf; background: url(/web/Templates/about-home_files/leftbk.gif) bottom no-repeat; }
.aboutl p {padding: 0px 10px;}
.extraleft { width:240px; float:left; color: #097abf; background: url(/web/Templates/about-home_files/leftbk.gif) bottom no-repeat; padding: 0px 0px 10px 0px; }
.extraleft p {padding: 0px 10px;}

#aboutcontent { width:455px; padding: 0px 0px; float:left; margin: 7px 0px 20px 0px;}
#aboutcontent a { text-decoration:none; color:#097abf; }
#aboutcontent a:hover  { color:#097abf; text-decoration:underline; }
#aboutcontent H1 { color:#097abf; margin-top:0px; }
#aboutcontent H2 { color:#097abf; padding: 0px; margin: 0px; }

#aboutcontentr { width:221px; padding: 0px 0px; float:left; margin: 0px 0px 0px 20px;}
#aboutrelated { background: url(/web/Templates/about-home_files/about-related-info-bk.gif) bottom no-repeat; float:left; width:221px;}
#aboutrelated ul { list-style-image: none; list-style-type: none; padding: 0px; margin:0px; }
#aboutrelated li { background: url(/web/Templates/excel-home_files/popular-bk.gif) bottom no-repeat; margin: 2px 0px; } 
#aboutrelated a { background: url(/web/Templates/excel-home_files/popular-top.gif) top no-repeat; padding: 10px 20px; text-decoration:none; display:block; color:#097abf;  }
#aboutrelated  a:hover  { color:#097abf; text-decoration:underline; }
#aboutextra { background: url(/web/Templates/about-home_files/about-extra-bk.jpg) bottom no-repeat; color:#FFFFFF; float:left; width:221px; padding: 0px 0px 12px 0px; }
#aboutextra-cnt { padding: 5px 15px; margin: 0px; float:left; width:191px; min-height:90px; height:auto !important; height:90px; }
#aboutextra a { text-decoration:none; color:#ffffff; }
#aboutextra a:hover  { color:#ffffff; text-decoration:underline; }
.extraright { background:url(/web/Templates/about-home_files/about-related-info-bk.gif) bottom no-repeat; float:left; width:221px; color: #097abf; padding: 0px 0px 10px 0px;}
.extraright p {padding: 0px 10px;}

#about { background: #097abf url(/web/Templates/excel-home_files/about1.jpg) repeat-x bottom left; color:#ffffff; }
#about a { color:#ffffff; }
.atitle { color:#097abf; font-size:1.6em; font-family: Arial, Helvetica, sans-serif; padding: 0px 9px; font-weight: 400; float:left; }

.antitle { color:#ffffff; font-size:1em; font-family: Arial, Helvetica, sans-serif; padding: 8px 10px; font-weight: 300; background: url(/web/Templates/about-home_files/about-us-title.gif) no-repeat top; width: 202px; height: 19px; margin: 0px; }
.aboutsupbox { background: url(/web/Templates/about-home_files/about-box-bk.gif) no-repeat bottom; color:#FFFFFF; padding: 1px; }
.aboutsupbox a { text-decoration:none; color:#FFFFFF; }

H1 {color: #097abf; }
H2 {color: #097abf; font-size:1.5em; }
H2 a {color: #097abf; text-decoration:none; }
H3 {color: #097abf; }
H3 a {color: #097abf; text-decoration:none; }
H4 {color: #097abf; }
H4 a {color: #097abf; text-decoration:none; }
#sitemap h4{ margin-top:5px; margin-bottom:5px;  font-size:1em !important; }
H5 {color: #097abf; }
H5 a {color: #097abf; text-decoration:none; }

/* 2 column css */

#abou2cc { width:700px; padding: 0px; float:left; margin: 0px; }
#abou2cc a { text-decoration:none; color:#097abf; }
#abou2cc a:hover  { color:#097abf; text-decoration:underline; }
#abou2cc H1 { color:#097abf; margin-top:0px; }
#abou2cc H2 { color:#097abf; font-size: 1.2em; padding: 0px; margin: 0px; }
#abou2cc #abouttop2 #aboutimage2 img { margin: 0px 0px 7px 0px;}

	/* colour added by guy */
	/* theme blue */
        .list-body ul { color:#3f9fda !important; }
	.theme .list-body{ color:#636363; }
	.theme .list-body a{ color:#3f9fda !important; }
	.theme .list-head{ background-image:url(/web/MultimediaFiles/top.jpg); }
	.theme .list-title{ background-image:url(/web/MultimediaFiles/blue-title-full.jpg); color:#ffffff;	}
	.theme .list-foot{ background-image:url(/web/MultimediaFiles/bottom.jpg); }

        .download a { text-decoration:none; }

        .list-box-members .list-title-members{
                color:#097ABF;
         }

/**************************************************
  NEW STYLES FOR LAYOUT BECAUSE OLD WAS SHOCKING
**************************************************/


/* about1 */
#left-box-inner { width:240px; padding: 0px 0px; float:left; color: #097ABF; background: url(/web/Templates/about-home_files/leftbk.gif) bottom no-repeat; }
#left-box-inner a { text-decoration:none; color:#097ABF; }
#left-box-inner a:hover  { color:#097ABF; text-decoration:underline; }
#left-box-inner ul { list-style-image: none; list-style-type: none; padding: 0px 20px; margin:0px; color: #097ABF;}
#left-box-inner ul li { padding: 10px 0px; border-bottom: #F0F0F0 solid 1px; width: 195px; font-size:1em; }
#left-box-inner ul li ul { margin: 10px 0px -5px 0px; width:185px; padding: 0px 0px 0px 15px; border-top: #F0F0F0 1px solid ; border-bottom: none;  }
#left-box-inner ul li ul li { padding: 5px 0px; width: 185px; border-bottom: none; margin: 0px; text-indent: 0em;  }

#left-box-top { background-image:url(/web/Templates/about-home_files/about-us.gif); background-repeat:no-repeat; width:240px; height:11px; }

/* atitle */
.main-heading{ color:#097ABF; float:left; font-family: Arial,Helvetica,sans-serif; font-size:1.6em; font-weight:400; padding:0 9px;}


/* aboutquote2 */
#right-box-quote{ color:#097ABF; float:left; font-size:1.4em; margin:0 0 0 23px; padding:0; text-indent:-0.5em; width:217px; }

/* aboutcontent h1 */
#main-content h1{ color:#097ABF; margin-top:0; }

/* aboutcontentr */
#side-box-outer{ float:left; margin:0 0 0 20px; padding:0; width:221px; }

#right-quote{
 color: #097abf;
}

/* begin AESTYLE */

.smtext{
	font-size:16px !important;
}

.vsmtext{
	font-size:11px !important;
}

.gray_font_cccccc { color:#cccccc; }
.gray_font_333333 { color:#333333; }
.gray_font { color:gray; }

.what_green { color: #8aaf48; text-decoration:none;}
.what_green a, .what_green a:hover { color: #8aaf48; text-decoration:none; }
.about_blue { color: #097abf; text-decoration:none;}
.about_blue a, .about_blue a:hover { color: #097abf; text-decoration:none; }
.info_purple { color: #6f5394; text-decoration:none;}
.info_purple a, .info_purple a:hover { color: #6f5394; text-decoration:none; }
.members_red { color: #e91656; text-decoration:none;}
.members_red a, .members_red a:hover { color: #e91656; text-decoration:none; }
.knowledge_orange { color: #f58437; text-decoration:none;}
.knowledge_orange a, .knowledge_orange a:hover { color: #f58437; text-decoration:none; } 
.smtext { font-size: 0.8em; }
.vsmtext { font-size: 0.6em; }
.newstitle { color:#636363; font-size:1.1em; font-family: Arial, Helvetica, sans-serif; font-weight: 600; }
.newslargetitle { color:#636363; font-size:1.2em; font-family: Arial, Helvetica, sans-serif; font-weight: 600; }
.FloatLeft {float:left; margin: 10px 10px 10px 5px;}
.FloatRight {float:right; margin: 10px 5px 10px 10px;}
.extracontent h3
{
    margin-top:0px !important;
}

.heading-mid{ font-size:20px; font-weight:bold; color:#097ABF; }

/* end AESTYLE */

input[type="submit"] {padding:3px 10px; color:#ffffff; background-color:#097abf; border:0px; }

.main-full{ width:690px !important; }